var ft0=new Folder("", "BEASplash4223.html");
ft1=new Folder(  "BusinessPhone – Dialog 4223 Professional/Dialog 3213", "BEASplash4223.html#10303");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA-järjestelmän yleiskatsaus", "1555_bea.html#405070");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone-käyttöoppaat", "1555_bea2.html#405534"));

ft2=new Folder(  "BEA-valintaikkunoiden kuvaus", "19818_bea.html#935085");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Puhelin", "19818_bea2.html#935099"));

    ft2.addChild(new Item("DSS-yhteys", "19818_bea3.html#935172"));

    ft2.addChild(new Item("Näppäinparametrit", "19818_bea4.html#935195"));

    ft2.addChild(new Item("Asetukset", "19818_bea5.html#935392"));

    ft2.addChild(new Item("Luettelo", "19818_bea6.html#935497"));

    ft2.addChild(new Item("Määritys", "19818_bea7.html#935534"));

    ft2.addChild(new Item("Hallinta", "19818_bea8.html#935557"));

    ft2.addChild(new Item("DCM Export", "19818_bea9.html#935592"));

ft2=new Folder(  "Tervetuloa", "Facilities.html#385505");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Copyright", "Facilities2.html#385523"));

    ft2.addChild(new Item("Takuu", "Facilities3.html#385531"));

    ft2.addChild(new Item("Yhdenmukaisuusilmoitus", "Facilities4.html#385537"));

ft2=new Folder(  "Kuvaus", "Facilities5.html#385549");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3213 Executive", "Facilities6.html#385702"));

    ft2.addChild(new Item("Puhelimen näppäimet – Dialog 4223/ Dialog 3213", "Facilities7.html#945930"));

    ft2.addChild(new Item("Merkkivalot", "Facilities8.html#385864"));

    ft2.addChild(new Item("Näytön tiedot", "Facilities9.html#385875"));

    ft2.addChild(new Item("Merkkiäänet", "Facilities10.html#385912"));

ft2=new Folder(  "Tulevat puhelut", "Facilities11.html#385932");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Puheluihin vastaaminen", "Facilities12.html#385958"));

    ft2.addChild(new Item("Hälytysäänen mykistys", "Facilities13.html#386052"));

    ft2.addChild(new Item("Tulevien puhelujen tallentaminen ja toistaminen", "Facilities14.html#386074"));

ft2=new Folder(  "Lähtevät puhelut", "Facilities15.html#386096");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Puheluiden soittaminen", "Facilities16.html#386106"));

    ft2.addChild(new Item("Viimeisimmän ulkonumeron uudelleenvalinta", "Facilities17.html#386140"));

    ft2.addChild(new Item("Ulkonumeron tallentaminen", "Facilities18.html#386158"));

    ft2.addChild(new Item("Automaattinen takaisinsoitto", "Facilities19.html#386184"));

    ft2.addChild(new Item("Automaattinen valinnan toisto", "Facilities20.html#386213"));

    ft2.addChild(new Item("Varattu alaliittymä", "Facilities21.html#386310"));

    ft2.addChild(new Item("Alaliittymä, jossa on siirto", "Facilities22.html#386344"));

    ft2.addChild(new Item("Lyhytnumerot", "Facilities23.html#386368"));

    ft2.addChild(new Item("Yhteiset lyhytnumerot", "Facilities24.html#386411"));

    ft2.addChild(new Item("Yksilöllisten lyhytnumeroiden määrittäminen ohjelmoitavan näppäimen avulla", "Facilities25.html#386429"));

    ft2.addChild(new Item("Yksilöllisten lyhytnumeroiden ohjelmoiminen näppäimistön avulla", "Facilities26.html#386494"));

    ft2.addChild(new Item("Nimivalinta", "Facilities27.html#386550"));

    ft1.addChild(new Item("Puhelinluettelo", "Facilities28.html#386601"));

ft2=new Folder(  "Puhelujen aikana", "Facilities29.html#386645");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ryhmäkuuntelu", "Facilities30.html#386655"));

    ft2.addChild(new Item("Luurikäytöstä kädet vapaana -tilaan", "Facilities31.html#386681"));

    ft2.addChild(new Item("Kädet vapaana -tilasta luurikäyttöön", "Facilities32.html#386713"));

    ft2.addChild(new Item("Mykistys", "Facilities33.html#386727"));

    ft2.addChild(new Item("Välipuhelu", "Facilities34.html#386745"));

    ft2.addChild(new Item("Vuorottelu", "Facilities35.html#386785"));

    ft2.addChild(new Item("Puhelunsiirto", "Facilities36.html#386814"));

    ft2.addChild(new Item("Koputusääni", "Facilities37.html#386861"));

    ft2.addChild(new Item("Neuvottelu", "Facilities38.html#386889"));

    ft2.addChild(new Item("Yksilöllinen pito", "Facilities39.html#386923"));

    ft2.addChild(new Item("Yleinen pito", "Facilities40.html#386947"));

ft2=new Folder(  "Puheluiden mittaus", "Facilities41.html#386979");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Kustannusten näyttö", "Facilities42.html#386991"));

    ft2.addChild(new Item("Viimeisen puhelun hinta", "Facilities43.html#387021"));

    ft2.addChild(new Item("Oman hintalaskurin lukeminen", "Facilities44.html#387041"));

    ft2.addChild(new Item("Muiden hintalaskureiden lukeminen", "Facilities45.html#387057"));

    ft2.addChild(new Item("Tuloste", "Facilities46.html#387151"));

    ft2.addChild(new Item("Integroitu järjestelmätarkistus", "Facilities47.html#387224"));

ft2=new Folder(  "Puhelunsiirto", "Facilities48.html#387265");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Kiinteä soitonsiirto", "Facilities49.html#387305"));

    ft2.addChild(new Item("Yksilöllinen soitonsiirto", "Facilities50.html#387377"));

    ft2.addChild(new Item("Kutsunsiirto", "Facilities51.html#387511"));

ft2=new Folder(  "Poissaolotiedote", "Facilities52.html#387559");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Tiedotteen laatiminen", "Facilities53.html#387591"));

    ft2.addChild(new Item("Tiedotteen vaihtaminen", "Facilities54.html#387700"));

    ft2.addChild(new Item("Tiedotteen saaminen siirretyissä puheluissa", "Facilities55.html#387757"));

ft2=new Folder(  "Viestit", "Facilities56.html#387781");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Salasanasuojaus", "Facilities57.html#387793"));

    ft2.addChild(new Item("Yksilöllinen postilaatikkojärjestelmä", "Facilities58.html#387834"));

    ft2.addChild(new Item("Yhteinen postilaatikkojärjestelmä", "Facilities59.html#388266"));

    ft2.addChild(new Item("Viestin lähettäminen", "Facilities60.html#388366"));

    ft2.addChild(new Item("Lähetettyjen viestien tarkistaminen", "Facilities61.html#388442"));

    ft2.addChild(new Item("Palautuneet viestit", "Facilities62.html#388479"));

    ft2.addChild(new Item("Sanelukonetoiminto", "Facilities63.html#388510"));

    ft2.addChild(new Item("Keskustelun nauhoittaminen", "Facilities64.html#388549"));

ft2=new Folder(  "Turvallisuus", "Facilities65.html#388585");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Salasanan vaihtaminen", "Facilities66.html#388605"));

    ft2.addChild(new Item("Alaliittymän teljennän ohittaminen", "Facilities67.html#388638"));

    ft2.addChild(new Item("Alaliittymän telkeäminen", "Facilities68.html#388684"));

ft2=new Folder(  "Ryhmätoiminnot", "Facilities69.html#388716");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Sarjapuhelinjärjestelmä", "Facilities70.html#388728"));

    ft2.addChild(new Item("Edustus/Avustus", "Facilities71.html#388768"));

    ft2.addChild(new Item("Ryhmäsoitonpoiminta", "Facilities72.html#388824"));

    ft2.addChild(new Item("Kuulutus", "Facilities73.html#388836"));

    ft2.addChild(new Item("Yhteinen kello", "Facilities74.html#388878"));

    ft2.addChild(new Item("Ryhmäsoitto", "Facilities75.html#388896"));

ft2=new Folder(  "ISDN-palvelut", "Facilities76.html#388978");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Numeron tunnistus", "Facilities77.html#388990"));

    ft2.addChild(new Item("ISDN‑linjalta tulevaan puheluun vastaaminen", "Facilities78.html#389007"));

    ft2.addChild(new Item("Ulkopuhelun soittaminen ISDN-linjalla", "Facilities79.html#389047"));

    ft2.addChild(new Item("Ilkivaltapuhelun jäljitys (MCID)", "Facilities80.html#389078"));

    ft2.addChild(new Item("ISDN-soittajalista", "Facilities81.html#389114"));

    ft2.addChild(new Item("Numeron salaus", "Facilities82.html#389193"));

ft2=new Folder(  "Muita hyödyllisiä toiminteita", "Facilities83.html#389214");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Tandem-kokoonpano", "Facilities84.html#389228"));

    ft2.addChild(new Item("Muistutus", "Facilities85.html#389299"));

    ft2.addChild(new Item("Taustamusiikki", "Facilities86.html#389344"));

    ft2.addChild(new Item("Ovipuhelin", "Facilities87.html#389372"));

    ft2.addChild(new Item("Näppäinpikayhteys", "Facilities88.html#389412"));

    ft2.addChild(new Item("Yökytkentä", "Facilities89.html#389432"));

    ft2.addChild(new Item("Soitto vaihteen kautta (DISA)", "Facilities90.html#389450"));

    ft2.addChild(new Item("Tilinumero", "Facilities91.html#389508"));

    ft2.addChild(new Item("Äänitaajuusvalinnan merkkiäänet", "Facilities92.html#389550"));

    ft2.addChild(new Item("Suora puheyhteys", "Facilities93.html#389564"));

    ft2.addChild(new Item("Verkkojärjestelmä", "Facilities94.html#389596"));

    ft2.addChild(new Item("IP-puhelut", "Facilities95.html#389606"));

    ft2.addChild(new Item("LCR-toiminto", "Facilities96.html#389637"));

    ft1.addChild(new Item("Tekstin kirjoittaminen", "Facilities97.html#389669"));

ft2=new Folder(  "Lisävarusteet", "Facilities98.html#390110");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Lisänäppäimistö", "Facilities99.html#390122"));

    ft2.addChild(new Item("Hälytysliitäntäyksikkö", "Facilities100.html#390146"));

    ft2.addChild(new Item("Lisälaiteyksikkö", "Facilities101.html#390162"));

    ft2.addChild(new Item("Lisäluuri", "Facilities102.html#390196"));

    ft2.addChild(new Item("Nauhuri", "Facilities103.html#390206"));

    ft2.addChild(new Item("Kuuloke – Dialog 4223 Professional", "Facilities104.html#390214"));

    ft2.addChild(new Item("Kuuloke – Dialog 3213", "Facilities105.html#390294"));

    ft1.addChild(new Item("Sanasto", "Glossary.html#599833"));

    ft1.addChild(new Item("Hyödyllisiä vinkkejä", "UsefulHints.html#443135"));


foldersTree=ft1; // remove first hierarchy level in User Guides
